最終更新:2019-10-21 (月) 18:55:38 (25d)  

Unity/.NET Framework はてなブックマークを見る
Top / Unity / .NET Framework

Scripting Runtime Version

  • 2018.1
    • .NET 4.x Equivalent
    • .NET 3.5 Equivalent

Api Conpatibility Level

リファレンスの追加

メモ

  • Unity 2018.3 では .NET 4.x Equivalent スクリプティングランタイムが Unity プロジェクトのデフォルト設定となり、.NET 3.5 Equivalent スクリプティングランタイムは非推奨化

参考